.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.000000px;}
.ls2{letter-spacing:-4.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-12.264000px;}
._3{margin-left:-9.464000px;}
._1{margin-left:-1.292000px;}
._6{width:13.156000px;}
._2{width:15.736000px;}
._5{width:427.824000px;}
._0{width:517.424000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs9{font-size:64.000000px;}
.fs1{font-size:68.000000px;}
.fs7{font-size:72.000000px;}
.fs8{font-size:80.000000px;}
.fs3{font-size:88.000000px;}
.fs4{font-size:92.000000px;}
.fs6{font-size:196.000000px;}
.fs5{font-size:280.000000px;}
.y0{bottom:10.153595px;}
.y17{bottom:15.777124px;}
.y18{bottom:17.964052px;}
.y16{bottom:31.085621px;}
.y15{bottom:60.765359px;}
.y14{bottom:88.883007px;}
.y13{bottom:117.000654px;}
.y12{bottom:145.118301px;}
.y11{bottom:199.479085px;}
.y10{bottom:515.099673px;}
.ye{bottom:533.844771px;}
.yf{bottom:562.743464px;}
.yd{bottom:607.341176px;}
.yc{bottom:661.311438px;}
.yb{bottom:827.752288px;}
.ya{bottom:919.603268px;}
.y9{bottom:947.720915px;}
.y5{bottom:948.892484px;}
.y8{bottom:975.838562px;}
.y4{bottom:977.010131px;}
.y7{bottom:1005.127778px;}
.y3{bottom:1006.611765px;}
.y6{bottom:1033.245425px;}
.y2{bottom:1034.729412px;}
.y1{bottom:1213.198366px;}
.hb{height:64.085937px;}
.h4{height:65.762478px;}
.h3{height:69.015625px;}
.hc{height:75.157118px;}
.h2{height:79.854438px;}
.h9{height:88.734375px;}
.ha{height:98.593750px;}
.h6{height:108.038357px;}
.h5{height:108.453125px;}
.h8{height:241.554687px;}
.h7{height:328.812391px;}
.h1{height:1223.898693px;}
.h0{height:1237.176471px;}
.w1{width:906.013072px;}
.w0{width:956.000000px;}
.x0{left:35.928105px;}
.x2{left:42.723203px;}
.x1{left:47.253268px;}
.x3{left:51.158497px;}
.x4{left:52.876797px;}
.x12{left:70.840850px;}
.x13{left:90.757516px;}
.xb{left:93.334967px;}
.xd{left:96.693464px;}
.x11{left:114.735621px;}
.xc{left:168.315359px;}
.xa{left:233.923203px;}
.xf{left:331.397712px;}
.xe{left:477.609477px;}
.x14{left:583.659869px;}
.x6{left:672.308562px;}
.x9{left:685.273922px;}
.x8{left:757.833072px;}
.x15{left:764.018954px;}
.x7{left:766.580784px;}
.x5{left:769.158235px;}
.x10{left:830.017320px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.535565pt;}
.ls2{letter-spacing:-3.414226pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-10.468017pt;}
._3{margin-left:-8.078059pt;}
._1{margin-left:-1.102795pt;}
._6{width:11.229389pt;}
._2{width:13.431565pt;}
._5{width:365.171950pt;}
._0{width:441.650611pt;}
.fs0{font-size:44.384937pt;}
.fs2{font-size:47.799163pt;}
.fs9{font-size:54.627615pt;}
.fs1{font-size:58.041841pt;}
.fs7{font-size:61.456067pt;}
.fs8{font-size:68.284519pt;}
.fs3{font-size:75.112971pt;}
.fs4{font-size:78.527197pt;}
.fs6{font-size:167.297071pt;}
.fs5{font-size:238.995816pt;}
.y0{bottom:8.666667pt;}
.y17{bottom:13.466667pt;}
.y18{bottom:15.333333pt;}
.y16{bottom:26.533333pt;}
.y15{bottom:51.866667pt;}
.y14{bottom:75.866667pt;}
.y13{bottom:99.866667pt;}
.y12{bottom:123.866667pt;}
.y11{bottom:170.266667pt;}
.y10{bottom:439.666667pt;}
.ye{bottom:455.666667pt;}
.yf{bottom:480.333333pt;}
.yd{bottom:518.400000pt;}
.yc{bottom:564.466667pt;}
.yb{bottom:706.533333pt;}
.ya{bottom:784.933333pt;}
.y9{bottom:808.933333pt;}
.y5{bottom:809.933333pt;}
.y8{bottom:832.933333pt;}
.y4{bottom:833.933333pt;}
.y7{bottom:857.933333pt;}
.y3{bottom:859.200000pt;}
.y6{bottom:881.933333pt;}
.y2{bottom:883.200000pt;}
.y1{bottom:1035.533333pt;}
.hb{height:54.700968pt;}
.h4{height:56.131990pt;}
.h3{height:58.908734pt;}
.hc{height:64.150846pt;}
.h2{height:68.160273pt;}
.h9{height:75.739801pt;}
.ha{height:84.155335pt;}
.h6{height:92.216840pt;}
.h5{height:92.570868pt;}
.h8{height:206.180570pt;}
.h7{height:280.659949pt;}
.h1{height:1044.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:773.333333pt;}
.w0{width:816.000000pt;}
.x0{left:30.666667pt;}
.x2{left:36.466667pt;}
.x1{left:40.333333pt;}
.x3{left:43.666667pt;}
.x4{left:45.133333pt;}
.x12{left:60.466667pt;}
.x13{left:77.466667pt;}
.xb{left:79.666667pt;}
.xd{left:82.533333pt;}
.x11{left:97.933333pt;}
.xc{left:143.666667pt;}
.xa{left:199.666667pt;}
.xf{left:282.866667pt;}
.xe{left:407.666667pt;}
.x14{left:498.186667pt;}
.x6{left:573.853333pt;}
.x9{left:584.920000pt;}
.x8{left:646.853333pt;}
.x15{left:652.133333pt;}
.x7{left:654.320000pt;}
.x5{left:656.520000pt;}
.x10{left:708.466667pt;}
}
